Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | List of all members
ranges::views::remove_fn Struct Reference
Inheritance diagram for ranges::views::remove_fn:

## Synopsis of methods
constexpr remove_fn | remove {}

## Additional Inherited Members
Public Member Functions inherited from ranges::views::remove_base_fn
template<typename Rng , typename Value >
constexpr auto | operator() (Rng &&rng, Value value) const
template<typename Rng , typename Value , typename Proj >
constexpr auto | operator() (Rng &&rng, Value value, Proj proj) const
Public Member Functions inherited from ranges::views::remove_bind_fn
template<typename Value , typename Proj >
constexpr auto | operator() (Value &&value, Proj proj) const
template<typename Value >
constexpr auto | operator() (Value value) const